--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return a Sequel::SQL::BooleanExpression created from this array, not matching any of the conditions.
full_name: Array#~
is_singleton: false
name: "~"
params: ()
visibility: public
